img {
	
    display: block;
	max-width: 100%;

}
.innerpa {
	width:1200px;
    margin:20px auto 0;
}

.innerpa .innerpa_fl {
  width: 1025px;
}

.innerpa .innerpa_fl .inner_top {
  height: 44px;
  background: #FFFFFF;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 0 35px;
  
}

.innerpa .innerpa_fl .inner_top a {
  display: flex;
  align-items: center;
  margin-right: 10px;
  font-size: 18px;
}

.innerpa .innerpa_fl .inner_top a img {
  margin-right: 10px;
}

.innerpa .innerpa_fl .inner_top .title_a {
  color: #69798C;
}

.innerpa .innerpa_fl .inner_top .title_b {
  color: #013DA5;
}

.innerpa .innerpa_fl .innerpa_hjs {
     padding: 10px 0 50px;
  background-color: #ffffff;
}

.innerpa .innerpa_fl .middle_key {
  padding: 0 18px;
}

.innerpa .innerpa_fl .middle_key ul li {
  display: block;
  padding: 17px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.innerpa .innerpa_fl .middle_key ul li .img {
  width: 215px;
}

.innerpa .innerpa_fl .middle_key ul li .text {
  width: 715px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_a a{
  font-size: 22px;
  font-family: SourceHanSansCN;
  font-weight: 500;
  color: #213545;
}


.innerpa .innerpa_fl .middle_key ul li .text .text_b {
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #69798C;
  line-height: 24px;
  padding-top: 15px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c {
  display: flex;
  align-items: center;
  padding-top: 25px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_a {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-family: SourceHanSansCN;
  color: #69798C;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_a p {
  font-weight: bold;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_b {
  font-size: 13px;
  font-family: SourceHanSansCN;
  color: #43a1d8;
  padding: 0 40px;
}

.innerpa .innerpa_fl .middle_key ul li .text .text_c .list_c {
  font-size: 16px;
  font-family: SourceHanSansCN;
  color: #69798C;
}

.innerpa .innerpa_fl .middle_key ul li:hover {
  box-shadow: 0px 6px 37px 3px rgba(201, 201, 201, 0.27);
}

.innerpa .innerpa_fl .middle_key ul li:hover .text_a a {
  color: #43a1d8;
}

.innerpa .innerpa_fl .middle_ters {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 70px;
}
.innerpa .innerpa_fl .middle_ters.listpage li{
	list-style: none;
	    width: 73px;
	    height: 36px;
	    line-height: 36px;
	    text-align: center;
	    background: #FFFFFF;
	    border: 1px solid #EEEEEE;
	    border-radius: 4px;
	    font-size: 16px;
	    font-family: SourceHanSansCN;
	    font-weight: 400;
	    color: #A1ADC1;
	    margin: 0 5px;
}
.innerpa .innerpa_fl .middle_ters.listpage li a{
	display:block;
	width:auto;
	min-width:40px;
	margin:0 10px;
}


.innerpa .innerpa_fl .middle_ters ul {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 45px;
}

.innerpa .innerpa_fl .middle_ters ul a {
  width: 36px;
  height: 36px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  margin: 0 15px;
}

.innerpa .innerpa_fl .middle_ters a:hover {
  background-color: #013DA5;
  color: #ffffff;
}

.innerpa .innerpa_fl .imhhs {
  margin-top: 40px;
}

.innerpa .innerpa_fl .inner_keys {
  width: 1025px;
  background-color: #ffffff;
  border-radius: 4px;
  padding: 30px;
  margin-top: 40px;
  transition: all .25s;
}

.innerpa .innerpa_fl .inner_keys:hover{
	box-shadow: 0px 6px 37px 3px rgba(201, 201, 201, 0.27);
	/* margin-top: -10px; */
}

.innerpa .innerpa_fl .inner_keys .divier {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E9E9E9;
  padding-bottom: 15px;
}

.innerpa .innerpa_fl .inner_keys .divier h4 {
  font-size: 22px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #213545;
}

.innerpa .innerpa_fl .inner_keys .divier .fr_a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.innerpa .innerpa_fl .inner_keys .divier .fl_a {
  display: flex;
  align-items: center;
}

/* .innerpa .innerpa_fl .inner_keys .divier .fl_a a {
  margin-right: 11px;
} */

.innerpa .innerpa_fl .inner_keys .divier .fl_a a {
  width: 24px;
  height: 24px;
  background-image: url(../images/iocn28_a.png);
  background-size: 100% 100%;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center 0;
  margin-right: 11px;
}
.innerpa .innerpa_fl .inner_keys .divier .fl_a a:nth-child(2){
  background-image: url(../images/iocn28.png);
}

.innerpa .innerpa_fl .inner_keys .divier .fl_a a:nth-child(2).active{
  background-image: url(../images/iocn35_a.png);
}
.innerpa .innerpa_fl .inner_keys .divier .fl_a a.active{
  background-image: url(../images/iocn35.png);
}


.innerpa .innerpa_fl .inner_keys .divier .fl_b a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 66px;
  height: 24px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-radius: 4px;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #69798C;
}

.innerpa .innerpa_fl .inner_keys .divier .fl_b a img {
  margin-left: 3px;
}